
GRUPO 8 - Feature #5718

Controlador para el robot

11/07/2025 10:51 AM - Gabriel Delgado

Status: New Start date: 11/07/2025

Priority: Normal Due date: 11/21/2025

Assignee: Nicolas Olivares % Done: 100%

Category:  Estimated time: 25.00 hours

Target version:  Spent time: 0.00 hour

Description

Se busca terminar el control del robot para hacerlo de manera manual a fines del mes

History

#1 - 11/13/2025 08:46 AM - Gabriel Delgado

- % Done changed from 0 to 10

#2 - 11/13/2025 09:24 AM - Gabriel Delgado

- Subject changed from Control para el robot to Controlador para el robot

#3 - 11/21/2025 09:51 AM - Gabriel Delgado

- Due date changed from 11/30/2025 to 11/21/2025

- % Done changed from 10 to 100

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

http://www.tcpdf.org

